### Function

# RB builder_boldify_label

#### Declaration [src]

    void
    rb_builder_boldify_label (
      GtkBuilder* builder,
      const char* name
    )

#### Description [src]

Makes a label built from a GtkBuilder file bold.

#### Parameters

`builder`

  Type: `GtkBuilder`

  A `GtkBuilder` instance.

  The data is owned by the caller of the function.

`name`

  Type: `const char*`

  Name of the label to boldify.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.